/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
	height: 100%;
}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0;
	/* [disabled]background: #fff; */
	position: relative;
	zoom: 1;
}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev {
	opacity: 0;
	left: 20px;
	display: none;
	background-image: url(../imaging/sliderLeftArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.5s ease-in-out 0.25s;
	-moz-transition: all 0.5s ease-in-out 0.25s;
	-ms-transition: all 0.5s ease-in-out 0.25s;
	-o-transition: all 0.5s ease-in-out 0.25s;
	transition: all 0.5s ease-in-out 0.25s;
	color: transparent;
}
.flex-direction-nav .flex-next {
	opacity: 0;
	right: 20px;
	text-align: right;
	display: none;
	background-image: url(../imaging/slideeRightArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.5s ease-in-out 0.05s;
	-moz-transition: all 0.5s ease-in-out 0.05s;
	-ms-transition: all 0.5s ease-in-out 0.05s;
	-o-transition: all 0.5s ease-in-out 0.05s;
	transition: all 0.5s ease-in-out 0.05s;
	color: transparent;
}
.flexslider:hover .flex-prev {
	opacity: 1;
	left: 60px;
	display: block;
	-webkit-transition: all 0.3s ease-in-out 0.025s;
	-moz-transition: all 0.3s ease-in-out 0.025s;
	-ms-transition: all 0.3s ease-in-out 0.025s;
	-o-transition: all 0.3s ease-in-out 0.025s;
	transition: all 0.3s ease-in-out 0.025s;
}
.flexslider:hover .flex-next {
	opacity: 1;
	right: 60px;
	display: block;
	-webkit-transition: all 0.3s ease-in-out 0.03s;
	-moz-transition: all 0.3s ease-in-out 0.03s;
	-ms-transition: all 0.3s ease-in-out 0.03s;
	-o-transition: all 0.3s ease-in-out 0.03s;
	transition: all 0.3s ease-in-out 0.03s;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 40px;
	text-align: center;
	z-index: 1000;
}
.flex-control-nav li {
	margin: 0 6px;
	zoom: 1;

*display: inline;	display: inline-block;
}
.flex-control-paging li a {
	width: 22px;
	height: 22px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	background-image: url(../imaging/normal.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.flex-control-paging li a:hover { }
.flex-control-paging li a.flex-active {
	cursor: default;
	background-image: url(../imaging/over.png);
}

.flex-control-thumbs {
	position: static;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	/* [disabled]border-top-width: 3px; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-color: #E77A18; */
}
@media screen and (min-width: 501px){.flex-control-thumbs li {
	width: 12.5%;
	float: left;
	margin: 0;
}
}
@media screen and (max-width: 500px){.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
	height: auto;
}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
